package com.zxhl.cms.net.model.uc;

/**
 * @author (wangXuewei)
 * @datetime 2022-03-14 18:21 GMT+8
 * @detail :
 */
public class GooglePayEntity {


    /**
     * payType : 4
     * wakeup : {"orderNo":1503315110133714944}
     * payPlatform : null
     * outTradeNo : 1503315110133714944
     */

    private int payType;
    private WakeupBean wakeup;
    private String outTradeNo;

    public int getPayType() {
        return payType;
    }

    public void setPayType(int payType) {
        this.payType = payType;
    }

    public WakeupBean getWakeup() {
        return wakeup;
    }

    public void setWakeup(WakeupBean wakeup) {
        this.wakeup = wakeup;
    }

    public String getOutTradeNo() {
        return outTradeNo;
    }

    public void setOutTradeNo(String outTradeNo) {
        this.outTradeNo = outTradeNo;
    }

    public static class WakeupBean {
        /**
         * orderNo : 1503315110133714944
         */

        private long orderNo;

        public long getOrderNo() {
            return orderNo;
        }

        public void setOrderNo(long orderNo) {
            this.orderNo = orderNo;
        }
    }
}
